[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetTextExtentExPoint

## Declaration

Source position: winapih.inc line 154

`public function TWidgetSet.GetTextExtentExPoint(`
`DC: HDC;`
`Str: PChar;`
`Count: Integer;`
`MaxWidth: Integer;`
`MaxCount: PInteger;`
`PartialWidths: PInteger;`
`var Size: TSize`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.